# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-coin-docs
pkgbase = mingw-w64-coin
xdata = pkgtype=split
pkgver = 4.0.8-1
pkgdesc = A high-level 3D graphics toolkit, fully compatible with SGI Open Inventor 2.1 (mingw-w64) (documentation)
url = https://github.com/coin3d/coin
builddate = 1774725024
packager = CI (msys2/msys2-autobuild/b28ef76c/23692272484)
size = 115727121
arch = any
license = spdx:BSD-3-Clause
optdepend = mingw-w64-x86_64-bzip2
optdepend = mingw-w64-x86_64-fontconfig
optdepend = mingw-w64-x86_64-freetype
optdepend = mingw-w64-x86_64-openal
optdepend = mingw-w64-x86_64-zlib
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-boost
makedepend = mingw-w64-x86_64-graphviz
makedepend = mingw-w64-x86_64-doxygen
makedepend = mingw-w64-x86_64-bzip2
makedepend = mingw-w64-x86_64-fontconfig
makedepend = mingw-w64-x86_64-freetype
makedepend = mingw-w64-x86_64-openal
makedepend = mingw-w64-x86_64-zlib
